Jump to content

bajar de mavericks a snow leopard


beatgeneration
 Share

Recommended Posts

Hola, tengo un amigo que se ha subido a mavericks y hay un programa que no le funciona y que es con el que trabaja habitualmente, he conectado un usb con el instalador del 10.6 pero no me lo reconoce. He leido que no se puede hacer downgrade, ¿es eso cierto? si se pudiera ¿alguien sabe?

Link to comment
Share on other sites

  • 1 year later...

yo tengo un mac book pro del 2012 y tengo el os x maverick y quiero instalarle el snow leopard, un amigo me presto los cds de instalación originales de snow leopard 10.6 (grises) pero al arrancar el macbook con ALT y seleccionar el instalador para formatear desde allí el disco duro. no me deja iniciar desde el cd instalador. me manda un pantallas de problema de kernel algo así.

luego leyendo me dijeron que con una versión retail tal ves si se podría y entonces se la pedí a un amigo q tiene la versión retail y al realizar la misma operación de formatear el disco iniciando desde el instalador, no me deja arrancar desde el instalador y me sale el mismo problema de kernel que debo reiniciar el equipo...

 

ya no se que mas hacer por favor si alguien me puede ayudar en este caso lo agradezco..

 

Link to comment
Share on other sites

Pueden pasar dos cosas:

 

1. Tu Mac venía con Lion, y no se puede poner un OS X anterior.

2. Esos DVD grises son de un Mac que no es del mismo modelo que el tuyo. Se necesita el DVD genérico.

Link to comment
Share on other sites

Antes contestaba desde un móvil, pero ahora en el ordenador he podido ver que los MacBook Pro de mediados de 2012 venían con Mac OS X 10.7 preinstalado. Por tanto no puedes instalar Mac OS X 10.6.

 

Este es el modelo i7 de 15", no sé si será el tuyo pero todos los MacBook Pro de 2012 tenían Lion (que salió en julio de 2011):

http://www.everymac.com/systems/apple/macbook_pro/specs/macbook-pro-core-i7-2.7-15-mid-2012-unibody-usb3-specs.html

Link to comment
Share on other sites

Se ha explicado unas docenas de veces en el foro. Salvo muy contadas excepciones, no se puede instalar un sistema anterior a aquel con el que salió de fábrica un equipo. Y esas excepciones se refieren a actualizaciones menores, no de 10.7 a 10.6, por ejemplo.

...independientemente de lo conveniente que le resulte a un usuario. O a su amigo.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.